:root {
    --color-primary-yellow: #FEBF11;
    --color-primary-blue: #1472FF;
    --color-primary-red: #FF2559;
    --color-dark-teal: #000D0E;
    --color-teal-note: #00474C;
    --color-border-light: #C0CBE0;
    --color-bg-lighter: #F4F5F8;
    --color-text-dark: #000000;
    --color-text-gm-black: #000D0E;
    --color-gm-grey: #626A6C;
    --color-primary-main: #04CCD9;
    --color-primary-dark: #00474C;
}

/* Global Color Utility Classes */
.primary_yellow_text {
    color: var(--color-primary-yellow) !important;
}

.primary-gray-text {
    color: var(--color-gm-grey) !important;
}

.primary-black-text {
    color: var(--color-text-gm-black) !important;
}

.primary_yellow_bg {
    background-color: var(--color-primary-yellow) !important;
}

.text-dark-teal {
    color: var(--color-dark-teal) !important;
}

.text-teal-note {
    color: var(--color-teal-note) !important;
}

.bg-lighter {
    background-color: var(--color-bg-lighter) !important;
}

.border-light {
    border: 1px solid var(--color-border-light) !important;
}